package com.yonge.cooleshow.biz.dal.vo;

import com.yonge.cooleshow.biz.dal.entity.CourseGroup;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-07-20
 */
@ApiModel("直播课分享")
public class LiveCourseGroupShareVo extends LiveCourseInfoVo {


    @ApiModelProperty("老师名称")
    private String shareTeacherName;

    @ApiModelProperty("老师头像")
    private String shareTeacherAvatar;

    public String getShareTeacherName() {
        return shareTeacherName;
    }

    public void setShareTeacherName(String shareTeacherName) {
        this.shareTeacherName = shareTeacherName;
    }

    public String getShareTeacherAvatar() {
        return shareTeacherAvatar;
    }

    public void setShareTeacherAvatar(String shareTeacherAvatar) {
        this.shareTeacherAvatar = shareTeacherAvatar;
    }
}
